@import "global.css"; 
.col{float:left;}
.mina_boot {
    color: #282828;
    font-size: 12px;
    height: 22px;
    padding-left: 10px;
    padding-top: 9px;
    width: 993px;
	margin:0 auto
}
.conrainer{width:1003px;margin:0 auto}
.content{float:right;width:790px}
.mina_left {
	width: 200px;
	float: left;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	padding-bottom: 20px;
	border-bottom:1px solid #E5E5E5;
}
.mina_left p {
	font-size: 12px;
	color: #1D83B4;
	padding-top: 12px;
	padding-left: 31px;
	padding-bottom: 10px;
}
.mina_left p a {
	text-decoration: none;
	color: #1D83B4;
}
.mina_left p a:hover {
	text-decoration: underline;
}

.mina_left ul {
	padding-left: 21px;
	padding-top: 5px;
	width: 135px;
}
.mina_left li {
	font-size: 12px;
	padding-left: 33px;
	color: #282828;
	height: 19px;
}
.mina_left li a {
	color: #282828;
	text-decoration: none;
	display: block;
	height: 17px;
	text-indent: 2px;
	line-height: 17px;
}
.mina_left li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/mina_left_li_a_bj.gif);
	background-repeat: no-repeat;
	height: 17px;
	display: block;
	text-indent: 2px;
	background-color: #DC2C21;
	background-position: right;
}

.mina_left_li01 {
	background-image: url(../images/mina_left_li01_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li02 {
	background-image: url(../images/mina_left_li02_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li03 {
	background-image: url(../images/mina_left_li03_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li04 {
	background-image: url(../images/mina_left_li04_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li05 {
	background-image: url(../images/mina_left_li05_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li06 {
	background-image: url(../images/mina_left_li06_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}

.mina_left_li07 {
	background-image: url(../images/mina_left_li07_bj.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-top: 4px;
}
#XStartDownload a:hover{text-decoration:none;}
#ListStartDownload a:hover{text-decoration:none;}
.machInfo{padding:10px; border: 1px solid #E5E5E5;}
.machInfo .col{float:left;}
.machInfo .col img{width:120px;height:120px}
.machInfo .col2 img{width:120px;}
.machInfo .text{    border-right: 1px dashed #CCCCCC;margin: 0 20px;position: relative;width: 423px;}
.machInfo  h1{font-size:14px;margin-bottom:10px}
.machInfo .text p{margin:5px 0;}
.machInfo .text p a{color:#1D83B4}
.machInfo .text img{ vertical-align: middle;}
.other{padding-left:1px;margin-top:-5px;}
.other li a{color:#1D83B4 !important;}
.other li a:hover{text-decoration:underline;}
.qd_searh{margin-top:40px;position:relative;}
.autoMach{position:absolute;right:5px;color:#1D83B4!important;z-index:101}
.qd_sear_cont{border:1px solid #E5E4E4;padding:10px;margin-top:-2px }
.qd_sear_cont .input_search_hostid{float:left;height:20px;width:220px;padding:2px;color:#acabab;background:#efefef;border:1px solid #bdbdbd}
.qd_sear_cont .input_search_bt_black{margin-left:5px;float:left;background:url(../images/sear_btn.png) no-repeat;overflow:hidden;text-indent:9999px;width:59px;height:23px;border:none}
.twoCol{background:#fff;margin-top:10px;border:1px solid #E5E5E5;padding:15px 0;}
.twoCol .col{width:370px;float:left;padding-left:20px}
.twoCol .col p{width:290px;margin:5px 0;}
.twoCol .col p img{   vertical-align: middle;}
.twoCol .col .tps{line-height:1.8;color:#a5a5a5}
.twoCol .col h3{    padding: 0 30px 5px;background:url(../images/info.png) no-repeat;}
#downloadoneosdriver:hover{text-decoration:none;}
.twoCol .wenti h3{background:url(../images/whyB.png) no-repeat;}
.twoCol ul{margin-left:15px}
.twoCol li{margin:3px 0;padding-left:10px;background:url(../images/li_bg_b.gif) no-repeat center left;}
.pageDriver{margin-top:10px;}
.tabDriver{position:relative;}
.tabDriver li a{display:block;color:#666;}
.tabDriver li a:hover{text-decoration:none;}
.tabDriver li{position:relative;float:left;width:90px;text-align:center;margin-right:7px;border:1px solid #e5e4e4;border-bottom:none;border-radius:5px 5px 0 0;height:22px;line-height:22px;background:#fff url(../images/li_tab_bg.gif) repeat-x 0 -1px;}
.tabDriver li .jian{position:absolute;top:-8px;right:-18px;z-index:101;}
.tabDriver li.wwno{background:#fff;}
#drivercdtab2{z-index:5;}
#tab3{z-index:3;}
.tab_mo{background:#fff;border:1px solid #e5e4e4;margin-top:-1px;*margin-top:-1px;}
.tab_neer .c1{
	position:relative;
/*	background-image: url(../images/buyCart.png);*/
	background-repeat: no-repeat;
	background-position: 30px top;
	height: 40px;
	margin: 20px;
	padding-top: 20px;
	padding-left: 90px;
}
.tab_neer .c1 > a:hover{text-decoration:none;}
.tab_neer .c1 b {
	font-size: 14px;
	font-weight: normal;
	float: left;
	display: block;
}.tab_neer .liebiao{
	text-align:center;
	width:120px;
	height:23px;
	line-height:21px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background-image: url(../images/gay_btn_bg.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-left: 10px;
}
.tab_neer .c1 i {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1D83B4;
	display: block;
	float: left;
	margin-left: 10px;
}
.tab_neer .c1 i a {
	color: #1D83B4;
}

.tab_neer .c1 strong {
	font-weight: bold;
	color: #FF0000;
}

.tab_neer .c1 span{position:absolute;right:0;}
.tab_neer .c1 span img{vertical-align:middle}
.tab_neer .c1 span a{color:#1D83B4}
.tab_neer .c2{
	padding-left:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	padding-top: 10px;
}
.tab_neer .c3 {padding:5px 0 0 20px;position:relative;margin-bottom:8px;}
.tab_neer .c3 .mun{
	position:absolute;
	right:10px;
	color:#1D83B4;
	font-weight:normal
}
.tab_neer .c3 .left {
	font-weight: normal;
	color: #1D83B4;
	float: left;
}

.tab_neer .c3 .left a {
	color:#1d83b4;
	margin-right:5px;
	font-weight: normal;
}

.tab_neer .c3 span{}
.tab_neer .c3 span img{vertical-align:middle}
.tab_neer .c3 span a{color:#1D83B4}
.tab_neer .c3 .colp{background:url(../images/list_icon.gif) no-repeat center left;padding-left:10px}
.tab_neer .c3 .yijian{background:url(../images/yiBtn.png) no-repeat;text-align:center;width:149px;height:21px;line-height:21px;font-size:12px;font-weight:bold;color:#fff;margin-left:200px}
.driverMain{margin:10px 0;}
.driverMain .gra{}
.driverMain .title td{padding:3px;font-weight:bold}
.driverMain .title .first{width:70px;text-align:center;}
.mac a{color:#1D83B4}
.machInfo .yijian {
	cursor:pointer;
    background: url("../images/long_red_h_btn_bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 25px;
    margin-top: 20px;
    text-align: center;
    width: 184px;
}

#downloadoneosdriver {
	cursor:pointer;
    background: url("../images/long_red_h_btn_bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 25px;
    margin-top: 20px;
    text-align: center;
    width: 184px;
}

.machInfo .col .fk{float:left;margin-left:140px;    position: absolute;right: 10px;top: 0;}
.machInfo .col .fk a{float:none;margin-left:3px;color:#1d83b4!important}
.machInfo .col .fk a:hover{text-decoration: underline;color: #FF0000}
.machInfo .col .fk img{width:auto;height:auto; vertical-align: middle;}

.notfound_driver_text{
	background:url(../images/why.png) no-repeat scroll left center transparent;margin-left:150px;
	padding-left:18px;display:block;height:15px;line-height:15px;
	float:right;margin-right:30px;*margin-top:-18px;
}